Remove a product property from a product
Deletes a property from a product.
Required permissions: PRODUCT
delete/tenants/{tenantUid}/products/{productUid}/properties/{productPropertyUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
productUidstringRequiredPattern:
Reference to a Product.
^[A-Za-z0-9-_]+tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+productPropertyUidstringRequiredPattern:
Reference to a Product property.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/products/{productUid}/properties/{productPropertyUid}
DELETE /v2/tenants/{tenantUid}/products/{productUid}/properties/{productPropertyUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

